package com.keao.edu.user.service;

import java.util.List;

import com.keao.edu.common.service.BaseService;
import com.keao.edu.user.entity.AppVersionInfo;

public interface AppVersionInfoService extends BaseService<Integer, AppVersionInfo> {

	List<AppVersionInfo> queryNewestByPlatform(String platform);

	void add(AppVersionInfo appVersionInfo);

	void updateVersion(AppVersionInfo appVersionInfo);
}